/******************************************************************************
 * Modifications: To edit the basics of this file, scroll down to Part Two of
 * this document (starts on line 470
 * Edit Part One only if you fully understand it, and are trying to drastically
 * alter it.
 *****************************************************************************/


/*    Part One   */


/*changed to width:1200px; by gautam on 19-03-2020;*/

div#hpwrap {
    width: 1200px;
    /* needs to be at least (.hpcontent-subnav-wrap) + (.hpcontent-main-wrap) + a little bit more for any padding */
    margin: 0 auto;
    padding: 0px;
    background-color: #ffffff;
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
    text-align: left;
    /* IE5 hack */
    line-height: 1.125em;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 16px;
}


/*changed to width:1200px; by gautam on 19-03-2020;*/


/* div#hpwrap{
	width:1200px; 
	margin: 0 auto;
	padding: 0px;
	background-color:#ffffff;

	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
	text-align: left;
	line-height:1.125em;
	
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:16px;
}*/


/* reset styles */

div#hpwrap ul,
div#hpwrap ol,
div#hpwrap li,
div#hpwrap h1,
div#hpwrap h2,
div#hpwrap h3,
div#hpwrap h4,
div#hpwrap h5,
div#hpwrap h6,
div#hpwrap pre,
div#hpwrap form,
div#hpwrap fieldset,
div#hpwrap input,
div#hpwrap p,
div#hpwrap blockquote,
div#hpwrap th,
div#hpwrap td {
    margin: 0;
    padding: 0;
}

div#hpwrap img {
    border: 0;
}

div#hpwrap ol,
div#hpwrap ul {
    list-style: none;
}

form {
    display: inline;
}

.hp-tpl {
    position: absolute;
    left: -10000px;
    top: -10000px;
    visibility: hidden;
}

.hp-hidden {
    display: none;
}


/*#hpwrap div#mainnav{
float:left;
width:100%;
margin:0;
padding:0;

line-height:normal;
border-bottom: 3px solid #2647a0;

}*/


/* changed by gautam on 19-03-2020 */

#hpwrap div#mainnav {
    width: 60%;
    height: 30px;
    margin: 0 auto;
    padding-bottom: 8px;
    line-height: normal;
    border-bottom: 3px solid #2647a0;
}


/* hp-maincontent is the wrapper for the content below the main nav tabs */

#hpwrap div#hp-maincontent {
    clear: both;
    width: 100%;
    line-height: normal;
}


/*-------------------------------------------------------------------*/


/*            Main Nav 										                          */


/*-------------------------------------------------------------------*/

#mainnav ul {
    list-style-type: none;
    margin: 0;
    margin-left: 10px;
    padding: 0;
}

#mainnav li {
    display: inline;
    padding: 0;
}

#mainnav a {
    float: left;
    background: url(/img/home_page/std2tier/tab-gradient.png) no-repeat left top;
    _background-image: url(/img/home_page/std2tier/solid-tab.gif);
    /* IE 6 sucks. */
    background-color: #e0e0e0;
    margin: 0;
    margin-right: 2px;
    padding: 0pt 0pt 0pt 3px;
    text-decoration: none;
    font-size: 12px;
}

#mainnav a span.hpinner-strip {
    float: left;
    display: block;
    background: url(/img/home_page/std2tier/tab-gradient.png) no-repeat right top;
    _background-image: url(/img/home_page/std2tier/solid-tab.gif);
    /* IE 6 sucks. */
    background-color: #e0e0e0;
    padding: 3px 8px 3px 5px;
    color: #3B3B3B;
    cursor: pointer;
}

#mainnav li.selected a,
#mainnav li.selected a:hover {
    background: url(/img/home_page/std2tier/tab-gradient.png) no-repeat;
    _background-image: url(/img/home_page/std2tier/solid-tab.gif);
    /* IE 6 sucks. */
    background-color: #2647a0;
}

#mainnav li.selected a span.hpinner-strip,
#mainnav li.selected a:hover span.hpinner-strip {
    color: #ffffff;
    background: url(/img/home_page/std2tier/tab-gradient.png) no-repeat right top;
    _background-image: url(/img/home_page/std2tier/solid-tab.gif);
    /* IE 6 sucks. */
    background-color: #2647a0;
}

#mainnav li a:hover {
    background: url(/img/home_page/std2tier/tab-gradient.png) no-repeat;
    _background-image: url(/img/home_page/std2tier/solid-tab.gif);
    /* IE 6 sucks. */
    background-color: #bad8ff;
}

#mainnav li a:hover span.hpinner-strip {
    background: url(/img/home_page/std2tier/tab-gradient.png) no-repeat right top;
    _background-image: url(/img/home_page/std2tier/solid-tab.gif);
    /* IE 6 sucks. */
    background-color: #bad8ff;
}

.hpinner-text {
    background: transparent;
}


/*-------------------------------------------------------------------*/


/*           Main Content Divs								            */


/*-------------------------------------------------------------------*/


/* main wrapper for  content */

.hpcontent-wrap {
    clear: both;
}


/* subnav style */

.hpcontent-subnav-wrap {
    display: inline;
    float: left;
    width: 160px;
    /* width is the total width of the subnav */
}


/* content styles */

.hpcontent-main-wrap {
    background-color: #ffffff;
    width: 640px;
    /* main content wrap width */
    margin-left: 3px;
    vertical-align: top;
    display: inline;
    float: left;
}

.hpcontent-main-wrap h2 {
    text-align: right;
    border-bottom: 1px solid #B7B7B7;
    color: #252525;
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0pt 0pt;
    text-transform: uppercase;
}

.hpcontent-main-wrap h2 strong {
    color: #036EE7;
}

.hpcontent-main-wrap h2 span {
    color: #888888;
    font-size: 13px;
    font-weight: bold;
    text-transform: lowercase;
}

.hp-pline-desc {
    padding: 0pt 0pt 4px 0pt;
    width: 435px;
    display: inline;
    float: left;
}


/*-------------------------------------------------------------------*/


/*            Block 									                          */


/*-------------------------------------------------------------------*/

.hpblock {
    width: 200px;
    float: right;
    display: inline;
    margin-top: 10px;
    clear: right;
}

.hpblock-hdr,
.hpblock-ftr {
    margin: 0pt 1px 0pt 1px;
    line-height: 1px;
    border-top: 1px solid #cccccc;
}

.hpblock h3 {
    border-bottom: 1px solid #B7B7B7;
    background: #ffffff;
    color: #036EE7;
    font-weight: normal;
    font-size: 12px;
    margin: 10px 0pt 0pt;
    padding: 5px 0pt 5px 4px !important;
    text-transform: uppercase;
}


/* body */

.hpblock-body {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background: #eff1f2;
}

.hpblock-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hpblock-content li {
    padding: 0;
    margin-bottom: 0pt;
    display: inline;
}

.hpblock-content ul li a {
    _width: 100%;
    /*Define width for IE6's sake*/
    border-left: 4px solid #2647a0;
    border-bottom: 1px solid #cccccc;
    color: #595959;
    display: block;
    line-height: 16px;
    padding: 1px 0px 1px 8px;
    text-decoration: none;
}

.hpblock-content a:hover {
    border-left: 4px solid #036EE7;
    background-color: #ddecff;
    color: #011a56;
    padding-left: 8px;
}


/*-------------------------------------------------------------------*/


/*            hp-subnav-menu				                          */


/*-------------------------------------------------------------------*/

.hp-subnav-menu {
    border: 1px solid #2647a0;
    background-color: #eff1f2;
    border-bottom-width: 0;
    width: 100%;
}

* html .hp-subnav-menu {
    /*IE only rule. */
    _width: 160px;
}

.hp-subnav-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}


/* normal sub nav item */

.hp-subnav-menu li a {
    display: block;
    _width: 100%;
    /*Define width for IE6's sake*/
    color: #595959;
    text-decoration: none;
    border-bottom: 1px solid #C0C0C0;
    background: url(/img/home_page/std2tier/bullet-arrow-inactive.gif) no-repeat center left;
    display: block;
    padding: 2px 0;
    padding-left: 19px;
    /*link text is indented 19px*/
}


/* selected item */

.hp-subnav-menu li.selected a,
.hp-subnav-menu li.selected a:hover {
    background-image: url(/img/home_page/std2tier/bullet-arrow-active.gif);
    background-color: #2647a0;
    color: #ffffff;
}


/* hover item */

.hp-subnav-menu li a:hover,
.hp-subnav-menu li.hpurl a:hover {
    background-image: url(/img/home_page/std2tier/bullet-arrow-active.gif);
    background-color: #ddecff;
    color: black;
}

html>body .hp-subnav-menu a {
    /*Non IE rule*/
    width: auto;
}

.hp-subnav-menu li.hpurl a {
    background: url(/img/home_page/std2tier/link.gif) no-repeat center left;
}

.hp-subnav-menu li.hpurl a,
.hp-subnav-menu li.hpurl a:hover {
    background-image: url(/img/home_page/std2tier/link.gif) !important;
}


/*-------------------------------------------------------------------*/


/*           Part Search							                          */


/*-------------------------------------------------------------------*/

.hp-form-attribute-clear-left {
    clear: left;
    font-size: 0pt;
    height: 0pt;
    line-height: 0pt;
    overflow: hidden;
}


/*width of text boxes.*/

.hp-form-attribute select.form-input,
.hp-form-attribute input.form-input,
.hp-form-attribute textarea.form-input {
    width: 180px;
    _size: 180px;
    /* for IE6 */
    display: inline;
    padding: 3px 2px 3px 2px !important;
    display: inline;
    border: 1px solid #ccc;
    clear: none;
}

div.suggestions {
    width: 180px !important;
}

.hp-form-attribute textarea.form-input {
    height: 150px;
}

.hp-form-attribute {
    width: 100%;
    /* total width of attribute. should be at least (label) + (textbox) widths */
    clear: left;
    margin: 0pt 0pt 0pt 10px;
    padding: 2px 0 2px 0;
    height: 1%;
}

.hp-form-attribute label {
    width: 130px;
    /*label width*/
    clear: left;
    display: block;
    float: left;
    padding: 3px 3px 3px 0pt;
    position: relative;
    z-index: 2;
}

.hp-form-attribute.Regular label {
    font-weight: bold;
}

.hp-form-attribute.required label {
    font-weight: bold;
    font-style: italic;
}

.hpfield-wrap {
    padding-left: 155px;
}

.hpfield-msg {
    display: none;
    position: absolute;
    height: 0;
    width: 0;
}

.invalid .hpfield-msg {
    background: transparent url(/img/home_page/std2tier/error.gif) no-repeat top left;
    padding-left: 20px;
    width: auto;
    height: 30px;
    color: red;
}


/* Field Focus styles */

.hp-form-attribute.focus label {
    color: #0000ff;
}

.hp-form-attribute.focus .form-input {
    border: 1px solid #00f !important;
}


/* Invalid styles */

.hp-form-attribute.invalid select,
.hp-form-attribute.invalid input,
.hp-form-attribute.invalid textarea {
    border: 1px solid #f00 !important;
    background: #FFFFFF url(/img/home_page/std2tier/invalid_line.gif) repeat-x scroll center bottom;
}

.hp-form-attribute select,
.hp-form-attribute input,
.hp-form-attribute textarea {
    padding: 3px 2px 3px 2px !important;
    display: inline;
    border: 1px solid #ccc;
    clear: none;
}

.hp-partsearch-actions {
    width: 100%;
    margin-top: 3px;
    padding-top: 5px;
    border-top: 2px solid #000099;
    clear: both;
    display: block;
}

.hp-parts-pricebook-wrap {
    float: right;
    display: inline;
    margin-right: 10px;
}

.hp-partsearch-btns-wrap {
    float: right;
    display: inline;
}


/*-------------------------------------------------------------------*/


/*           Buttons							                          */


/*-------------------------------------------------------------------*/

a.hp-btn {
    cursor: pointer;
    float: left;
    background: url(/img/home_page/std2tier/btn-gradient.png) no-repeat left top;
    _background-image: url(/img/home_page/std2tier/btn-solid.gif);
    /* IE 6 sucks. */
    background-color: #e0e0e0;
    margin: 0;
    margin-right: 2px;
    padding: 0pt 0pt 0pt 8px;
    text-decoration: none;
}

a.hp-btn span.btn-innerstrip {
    float: left;
    display: block;
    background: url(/img/home_page/std2tier/btn-gradient.png) no-repeat right top;
    _background-image: url(/img/home_page/std2tier/btn-solid.gif);
    /* IE 6 sucks. */
    background-color: #e0e0e0;
    padding: 4px 8px 4px 5px;
    color: #3B3B3B;
}

a.hp-btn:hover {
    background: url(/img/home_page/std2tier/btn-gradient.png) no-repeat;
    _background-image: url(/img/home_page/std2tier/btn-solid.gif);
    /* IE 6 sucks. */
    background-color: #bad8ff;
}

a.hp-btn:hover span.btn-innerstrip {
    background: url(/img/home_page/std2tier/btn-gradient.png) no-repeat right top;
    _background-image: url(/img/home_page/std2tier/btn-solid.gif);
    /* IE 6 sucks. */
    background-color: #bad8ff;
}

a.hp-btn span.btn-icon {
    background: transparent no-repeat center left;
    width: 20px;
    padding: 0;
}


/*    Part Two    */


/* Custom styles for a standard 2 tier homepage */


/*changed by gautam on 19-march-2020*/

div#hpwrap {
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
}


/*
div#hpwrap{
	width:820px; */


/* needs to be at least (.hpcontent-subnav-wrap) + (.hpcontent-main-wrap) + a little bit more for any padding */


/* font-family:Arial,Tahoma,Verdana;
	font-size:12px;
}*/


/* width is the total width of the subnav */

.hpcontent-subnav-wrap {
    width: 160px
}


/*IE only rule. Should be same as above */

* html .hp-subnav-menu {
    _width: 160px;
}


/* main content wrap width */

.hpcontent-main-wrap {
    width: 640px;
}


/*-------------------------------------------------------------------*/


/*            Main Nav Tab colors 										               */


/*-------------------------------------------------------------------*/


/* normal tab color */

#mainnav a,
#mainnav a span.hpinner-strip {
    background-color: #e0e0e0;
    color: #3B3B3B;
}


/* hover tab color */

#mainnav li a:hover,
#mainnav li a:hover span.hpinner-strip {
    background-color: #bad8ff;
}


/* selected tab color */

#mainnav li.selected a,
#mainnav li.selected a:hover,
#mainnav li.selected a span.hpinner-strip,
#mainnav li.selected a:hover span.hpinner-strip {
    background-color: #2647a0;
    color: #ffffff;
}


/* example of defining a tab icon */


/* #hpnav-vacation .hpinner-text{
background:transparent url(/img/home_page/std2tier/search.gif) no-repeat;
padding-left:20px;
} */


/*-------------------------------------------------------------------*/


/*            Sub Nav Menu			                          		*/


/*-------------------------------------------------------------------*/

.hp-subnav-menu {
    border-left: 1px solid #2647a0;
    border-right: 1px solid #2647a0;
    background-color: #eff1f2;
}


/* normal sub nav item */

.hp-subnav-menu li a {
    color: #595959;
    border-bottom: 1px solid #2647a0;
    background-image: url(/img/home_page/std2tier/bullet-arrow-inactive.gif);
    padding-left: 19px;
    /*link text is indented 19px*/
    font-size: 12px;
}


/* hover sub nav item */

.hp-subnav-menu li a:hover {
    background-image: url(/img/home_page/std2tier/bullet-arrow-active.gif);
    background-color: #bad8ff;
    color: #000000;
}


/* selected sub nav item */

.hp-subnav-menu li.selected a,
.hp-subnav-menu li.selected a:hover {
    background-image: url(/img/home_page/std2tier/bullet-arrow-active.gif);
    background-color: #2647a0;
    color: #ffffff;
}

.hp-subnav-menu li.hpurl a {
    background: url(/img/home_page/std2tier/link.gif) no-repeat center left;
}

.hp-subnav-menu li.hpurl a,
.hp-subnav-menu li.hpurl a:hover {
    background-image: url(/img/home_page/std2tier/link.gif) !important;
}


/*-------------------------------------------------------------------*/


/*            Main Content Divs 		                          		*/


/*-------------------------------------------------------------------*/


/* subheader */

.hpcontent-main-wrap h2 {
    text-align: right;
    border-bottom: 1px solid #B7B7B7;
    color: #252525;
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0pt 0pt;
    text-transform: uppercase;
}

.hpcontent-main-wrap h2 strong {
    color: #036EE7;
}

.hpcontent-main-wrap h2 span {
    color: #888888;
    font-size: 13px;
    font-weight: bold;
    text-transform: lowercase;
}


/* product line description */

.hp-pline-desc {
    width: 435px;
}


/* Model blocks */

.hpblock {
    width: 200px;
    margin-top: 10px;
}

.hpblock-hdr,
.hpblock-ftr {
    border-top: 1px solid #cccccc;
}

.hpblock h3 {
    border-bottom: 1px solid #B7B7B7;
    background: #ffffff;
    color: #036EE7;
    font-weight: normal;
    font-size: 12px;
    margin: 10px 0pt 0pt;
    padding: 5px 0pt 5px 4px !important;
    text-transform: uppercase;
}


/* body */

.hpblock-body {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background: #eff1f2;
}

.hpblock-content ul li a {
    border-left: 4px solid #2647a0;
    border-bottom: 1px solid #cccccc;
    color: #595959;
}

.hpblock-content a:hover {
    border-left: 4px solid #036EE7;
    background-color: #ddecff;
    color: #011a56;
}


/*-------------------------------------------------------------------*/


/*           Part Search							                          */


/*-------------------------------------------------------------------*/

.hp-form-attribute {
    width: 100%;
    /* total width of attribute. should be at least (label) + (textbox) widths */
}

.hp-form-attribute label {
    width: 130px;
    /*label width*/
}

.hpfield-wrap {
    padding-left: 155px;
    /* this should be at least the label width + a little more for padding */
}

.hp-form-attribute select.form-input,
.hp-form-attribute input.form-input,
.hp-form-attribute textarea.form-input {
    width: 180px;
    /*width of text boxes.*/
    border: 1px solid #ccc;
    _size: 180px;
    /* For IE6 */
}

div.suggestions {
    width: 180px !important;
    /* hack for pn auto-suggestions box.*/
}

.hp-form-attribute textarea.form-input {
    height: 150px;
    /* height of text areas */
}


/* standard part field labels*/

.hp-form-attribute.Regular label {
    font-weight: bold;
}


/* custom part field labels */

.hp-form-attribute.Custom label {
    font-weight: normal;
}


/* required field labels */

.hp-form-attribute.required label {
    font-weight: bold;
    font-style: italic;
}


/* Label style when field is focused */

.hp-form-attribute.focus label {
    color: #0000ff;
}


/* field focused style */

.hp-form-attribute.focus .form-input {
    border: 1px solid #00f !important;
}


/* invalid field message & icon */

.invalid .hpfield-msg {
    background-image: url(/img/home_page/std2tier/error.gif);
    color: red;
}


/* action row */

.hp-partsearch-actions {
    border-top: 2px solid #000099;
}


/*-------------------------------------------------------------------*/


/*           Buttons							                          */


/*-------------------------------------------------------------------*/


/* normal style */

a.hp-btn,
a.hp-btn span.btn-innerstrip {
    background: url(/img/home_page/std2tier/btn-gradient.png) no-repeat left top;
    _background-image: url(/img/home_page/std2tier/btn-solid.gif);
    /* IE 6 sucks. */
    background-color: #e0e0e0;
    /* normal color */
    color: #3B3B3B;
    font-weight: bold;
}

a.hp-btn span.btn-innerstrip {
    background-position: right top;
}


/* hover style */

a.hp-btn:hover,
a.hp-btn:hover span.btn-innerstrip {
    background: url(/img/home_page/std2tier/btn-gradient.png) no-repeat left top;
    _background-image: url(/img/home_page/std2tier/btn-solid.gif);
    /* IE 6 sucks. */
    background-color: #bad8ff;
    /* hover color */
}

a.hp-btn:hover span.btn-innerstrip {
    background-position: right top;
}


/* defining some icons for the search buttons */

#search_sn_button .btn-text,
#parts_search_keyword_group_button .btn-text,
#search_parts_button .btn-text {
    background: transparent url(/img/home_page/std2tier/search.gif) no-repeat !important;
    padding-left: 20px;
}

#reset_sn_button .btn-text,
#reset_parts_button .btn-text {
    background: transparent url(/img/home_page/std2tier/reset.gif) no-repeat !important;
    padding-left: 20px;
}

#multi_parts_button .btn-text {}

.hpblock-body {
    background: none;
    border: none;
    text-align: center;
    margin-right: 100%;
}


/*
Line added to handle grid display on Internet Explorer on 19-03-2020
display:-ms-flexbox;
-ms-flex-flow:row wrap;*/

#mainGrid {
    padding-top: 50px;
    box-sizing: border-box;
    display: grid;
    display: -ms-flexbox;
    -ms-flex-flow: row wrap;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: center;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    justify-content: center;
}

.homePageGrid {
    word-wrap: break-word;
    width: 180px;
    height: 210px;
    padding: 40px 40px;
	font-family: Arial Narrow;
    font-size: 18px;
	font-weight: bold;
    text-align: center;
    background: #f4f6f97a;
    box-shadow: 5px 5px 5px 2px rgba(0, 0, 0, 0.1);

}


/* add margin for .homePageGrid incase the browser is IE*/

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .homePageGrid {
        margin: 20px;
    }
}

.homePageGrid img {
    padding-top: 10px;
    width: 100%;
}


/* Buttons Style*/


/* commented by gautam on 19-03-2020 */


/*#hpwrap div#mainnav {
    padding:3px;
}*/

#mainnav li.selected a span.hpinner-strip,
#mainnav li.selected a:hover span.hpinner-strip {
    background-color: none;
}

#mainnav li.selected a {
    background-image: none;
    background-color: #174075;
}

#mainnav li a:hover span.hpinner-strip {
    background-color: none;
    background-image: none;
}

.hpinner-text {
    background: none;
}

#mainnav a span.hpinner-strip {
    background: none !important;
}

#hpnav-rapiscan a,
#hpnav-_parts a {
    height: 8px;
    background: #174075;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
    color: #FFFFFF;
    padding: 10px 11px;
    padding-right: 6px;
    margin-bottom: 0px;
    border-top: 2.5px solid #174075;
    border-left: 2.5px solid #174075;
    border-right: 2.5px solid #174075;
    border-bottom: 2.5px solid #174075;
    border-radius: 25px;
    font-size: 14px;
    line-height: 5px;
}

#mainnav li.selected a:hover {
    color: #FFFFFF;
    background: #A7A8AA;
    text-decoration: none!important;
    border-top: 2.5px solid #A7A8AA;
    border-left: 2.5px solid #A7A8AA;
    border-right: 2.5px solid #A7A8AA;
    border-bottom: 2.5px solid #A7A8AA;
    border-radius: 25px;
}

#mainnav li.selected a,
#mainnav li.selected a span.hpinner-strip {
    font-weight: normal !important;
    background: #FFFFFF !important;
    color: #174075;
    border-radius: 25px;
    line-height: 5px;
}

#mainnav a span.hpinner-strip {
    color: white;
}

#mainnav li a:hover {
    color: white;
    background: #A7A8AA;
    text-decoration: none!important;
    border-top: 2.5px solid #A7A8AA;
    border-left: 2.5px solid #A7A8AA;
    border-right: 2.5px solid #A7A8AA;
    border-bottom: 2.5px solid #A7A8AA;
    border-radius: 25px;
}

#mainnav li.selected a:hover span.hpinner-strip {
    color: #174075;
}

.hpblock-hdr,
.hpblock-ftr {
    display: none;
}

.hpblock-content a:hover {
    border: none;
    background: none;
    padding: 0px;
    color: none;
}